Delete cost component
DELETE /events/{id}/cost-components/{cid}
DELETE
/events/{id}/cost-components/{cid}
Deletes a specific cost component from an event. Platform and system components can only be deleted by system users.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
The event ID
cid
required
string
The cost component ID to delete
Responses
Section titled “ Responses ”Successfully deleted cost component
object
status
required
string
Unauthorized
Forbidden - cannot delete platform/system components
Cost component not found